/* Global */
html, body {overflow-x: hidden;}
.unlimited-access h2, .adaptive h2, .easy-info h2, .your-os h2 {font-size: clamp(1.8em, 4.1vw, 4.7em);}
.adaptive p, .slide-container p, .unlimited-access p, .your-os p, .easy-info p {font-size: clamp(0.8em, 1.2vw, 1.2em);}
/* End */
h1{display: none;}
/* Banner */
.the-banner {height: 100vh;}
.the-banner .item {position: relative;}
.responsive-banner {display: none !important;}

.fill:before {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 5;
  content: "";
  height: 100vh;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.5);
}

.item #HeaderVideo {
  width: 100%;
  height: 100vh;
  position: relative;
  object-fit: cover;
  background-size: 100% 100%;
  background-position: center center;
}

.banner-line {
  height: 8px;
  width: 79px;
  background-color: white;
}

.slide-container {
  z-index: 5;
  width: 100%;
  padding: 0 91px;
  position: absolute;
  bottom: 8em;
}

.slide-container img {
  width: auto;
  height: auto;
}

.slide-container .banner-text, .slide-container .hashtag {font-family: 'Gilroy Extrabold', sans-serif;}

.slide-container .banner-text {
  margin: 0;
  text-transform: capitalize;
}

.slide-container .banner-text span {
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.slide-container p {line-height: 1.5;}

.slide-container .hashtag {
  font-size: 55px;
  margin: 20px 0 0;
  text-shadow: 6px 5px 20px rgb(0 8 0);
}

.slide-container .banner-text span {
  margin: 5px 0;
  font-size: 60px;
}

.owl-nav {
  top: 50vh;
  width: 100%;
  padding: 0 10px;
  position: absolute;
  display: flex !important;
  justify-content: space-between;
}

.owl-nav button img {
  outline: none;
  width: 20px;
}

.social-media {
  float: right;
  right: 1.5em;
  display: grid;
  z-index: 1001;
  font-size: 23px;
  position: absolute;
  margin-top: -260px;
}

.fab {color: #fff;}

/* New Unlimited Access */
.unlimited-access {padding: 0 1em;}

.unlimited-container {
  gap: 30px;
  display: flex;
  padding: 0 50px;
  margin: 10vw auto;
  flex-direction: row;
  align-items: center;
  max-width: 1920px;
}

.us0 {
  top: 117%;
  z-index: -1;
  left: -21em;
  height: auto;
  width: 100vw;
  position: absolute;
}

.rtx {width: 700px;}
.us1 {width: 54%;}

.unlimited-access h2 {
  margin: 0;
  line-height: 1;
  display: block;
  text-align: right;
  position: relative;
  font-size: clamp(1.8em, 4.1vw, 6em);
}

.us2 {width: 46%;}

.unlimited-cta-wrapper {
  display: flex;
  margin-top: 0;
  display: -webkit-box;
}

.unlimited-cta {
  display: flex;
  transition: 1s;
  font-size: 30px;
  display: -webkit-box;
  vertical-align: middle;
  -webkit-transition: 1s;
  text-decoration: none;
  background-color: #fff;
  transform: skewX(-15deg);
  padding: 10px 5px 10px 45px;
  box-shadow: 6px 6px 0 #fff;
  -webkit-transform: skewX(-15deg);
}

.unlimited-cta:focus {outline: 0;}

.unlimited-cta:hover {
  transition: 0.5s;
  -webkit-transition: 0.5s;
  box-shadow: 10px 10px 0 #b22222;
}

.unlimited-cta strong:nth-child(2) {
  transition: 0.5s;
  margin-right: 0;
  -webkit-transition: 0.5s;
}

.unlimited-cta:hover strong:nth-child(2) {
  transition: 0.5s;
  margin-right: 45px;
  -webkit-transition: 0.5s;
}

.unlimited-cta strong {
  top: -7px;
  color: black;
  position: relative;
  font-style: normal;
  transform: skewX(15deg);
  -webkit-transform: skewX(15deg);
}

.unlimited-cta strong:nth-child(2) {
  top: 12%;
  width: 20px;
  position: relative;
  margin-left: 30px;
}

path.one {
  transition: 0.4s;
  transform: translateX(-60%);
}

path.two {
  transition: 0.5s;
  transform: translateX(-30%);
}

.unlimited-cta:hover path.one {
  transform: translateX(0);
  animation: color_anim 1s infinite 0.6s;
}

.unlimited-cta:hover path.two {
  transform: translateX(0);
  animation: color_anim 1s infinite 0.4s;
}

.unlimited-cta:hover path.three {
  animation: color_anim 1s infinite 0.2s;
}

@-webkit-keyframes color_anim {
  0% {fill: #000;}
  50% {fill: #b22222;}
  100% {fill: #000;}
}

@keyframes color_anim {
  0% {fill: #000;}
  50% {fill: #b22222;}
  100% {fill: #000;}
}
/* End */

/* Adaptive */
.adaptive {
  height: auto;
  padding: 100px 0 185px;
  background-color: maroon;
}

.adaptive-container {
  padding: 0 50px;
  max-width: 1820px;
  margin: 0 auto 35px;
}

.adaptive h2 {
  line-height: 1;
  text-align: center;
  max-width: 1320px;
  margin: 0 auto 0.6em;
}

.adaptive p {
  text-align: center;
  max-width: 1100px;
  margin: 0 auto;
}

.deco-controller {
  float: right;
  right: -14em;
  top: -10.5em;
  margin: 0 auto;
  position: relative;
}

.x-controller {width: 500px;}

.cards-list {
  z-index: 1;
  gap: 40px;
  display: grid;
  padding: 0 4em;
  position: relative;
  max-width: 1920px;
  margin: 3.5em auto 0;
  justify-items: center;
  justify-content: center;
  grid-template-rows: repeat(3, auto);
  grid-template-columns: repeat(auto-fill, minmax(min(100%, 18%), 1fr));
}

.cube {
  margin: 0;
  width: 100%;
  height: 300px;
  cursor: pointer;
  transition: 0.4s;
  display: block;
  position: relative;
  border-radius: 40px;
  box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
}

.cube:nth-child(4)::after, .cube:nth-child(5)::after, .cube:nth-child(6)::after, .cube:nth-child(7)::after, .cube:nth-child(8)::after, .cube:nth-child(9)::after {
  content: 'Disponible Muy Pronto :D';
  top: 0;
  z-index: 0;
  display: flex;
  width: 100%;
  height: 100%;
  line-height: 1;
  overflow: hidden;
  position: absolute;
  text-align: center;
  align-items: center;
  border-radius: 15px;
  justify-content: center;
  backdrop-filter: blur(10px);
  font-family: 'Gilroy ExtraBold';
  text-shadow: 0 0 20px black;
  font-size: clamp(.8em, 2vw, 2.3em);
  -webkit-mask-size: 300%;
  animation: shine 3s infinite;
  -webkit-mask-image: linear-gradient(-75deg, #c70000 30%, rgba(255, 0, 0, 0) 50%, #c70000 70%);
}

.cube .card_video {
  width: 100%;
  height: 100%;
  border-radius: 20px;
  background-image: none;
  position: relative;
  display: block;
}

.cube .card_video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 20px;
}

.cube .card_title {
  color: #fff;
  font-size: clamp(.9em, 1.3vw, 1.7em);
  position: absolute;
  bottom: 5px;
  text-align: center;
  left: 0;
  right: 0;
  z-index: 1;
  font-weight: 700;
  margin: 0;
  text-shadow: 6px 5px 20px rgb(0 8 0);
}

.cube:hover {
  transform: scale(0.9, 0.9);
  box-shadow: 5px 5px 30px 15px rgba(0, 0, 0, 0.25), -5px -5px 30px 15px rgba(0, 0, 0, 0.22);
}

.your-os {
  display: block;
  margin: 0 auto;
  padding: 165px 10px;
  background-color: #000;
}
/* End */

.your-os h2 {
  line-height: 0;
  position: relative;
  text-align: center;
}

.your-os h2:before, .your-os h2:after {
  position: absolute;
  transform-origin: 50% 50%;
  animation: floating ease-in-out 4s;
  animation-iteration-count: infinite;
  font-size: clamp(1.8em, 3.5vw, 4.7em);
  font-family: "Font Awesome 5 Brands";
}

.your-os h2:before {
  content: '\f179';
  top: -15px;
  float: left;
  margin-left: -25px;
  transform: rotate(10deg);
  -moz-transform: rotate(10deg);
  -o-transform: rotate(10deg);
  -webkit-transform: rotate(10deg);
}

.your-os h2:after {
  content: '\f17a';
  top: 0;
  z-index: 0;
  color: #019bf5;
  margin-left: -25px;
  transform: rotate(-10deg);
  -moz-transform: rotate(-10deg);
  -o-transform: rotate(-10deg);
  -webkit-transform: rotate(-10deg);
}

.your-os strong {
  color: black;
  position: relative;
  letter-spacing: 20px;
}

.your-os p {
  margin: 0 0 60px;
  text-align: center;
}

.your-os .icon i {font-size: 22px;}

.your-os a {
  z-index: 1;
  position: relative;
}

.os {padding-top: 20px;}

.so-ico {
  width: 120px;
  position: absolute;
}

.floating {
  transform-origin: 50% 50%;
  animation: floating ease-in-out 4s;
  animation-iteration-count: infinite;
}

@keyframes floating {
  0% {transform: translate(0, 0) rotate(0);}
  25% {transform: translate(0, -3px) rotate(4deg);}
  50% {transform: translate(0, 1px) rotate(-1deg);}
  75% {transform: translate(0, -2px) rotate(4deg);}
  100% {transform: translate(0, 0) rotate(0);}
}

.credit {
  left: 20px;
  color: #000;
  bottom: 20px;
  position: absolute;
}

.options {
  margin: 0 auto;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  -webkit-box-align: stretch;
  align-items: stretch;
  overflow: hidden;
  height: 400px;
  min-width: 1000px;
  max-width: 1000px;
  width: calc(100% - 100px);
}

.options .option {
  position: relative;
  overflow: hidden;
  min-width: 60px;
  margin: 10px;
  background: var(--optionBackground, var(--defaultBackground, #e6e9ed));
  background-size: auto 120%;
  background-position: center;
  cursor: pointer;
  background-repeat: no-repeat;
  -webkit-transition: 0.5s cubic-bezier(0.05, 0.61, 0.41, 0.95);
  transition: 0.5s cubic-bezier(0.05, 0.61, 0.41, 0.95);
}

.options .option:nth-child(1) {--defaultBackground: #019bf5;}
.options .option:nth-child(2) {--defaultBackground: #5b5b5b;}
.options .option:nth-child(3) {--defaultBackground: #fe2305;}
.options .option:nth-child(4) {--defaultBackground: #43dc82;}
.options .option:nth-child(5) {--defaultBackground: #353693;}

.options .option.active {
  margin: 0;
  max-width: 1000px;
  border-radius: 40px;
  -webkit-box-flex: 10000;
  flex-grow: 10000;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.options .option.active .shadow {box-shadow: inset 0 -120px 120px -120px #000, inset 0 -120px 120px -100px #000;}

.options .option.active .label {
  left: 20px;
  bottom: 20px;
}

.options .option.active .label .info>div {
  left: 0;
  opacity: 1;
}

.options .option:not(.active) {
  flex-grow: 1;
  -webkit-box-flex: 1;
  border-radius: 30px;
}

.options .option:not(.active) .shadow {
  bottom: -40px;
  box-shadow: inset 0 -120px 0 -120px #000, inset 0 -120px 0 -100px #000;
}

.options .option:not(.active) .label {
  left: 10px;
  bottom: 10px;
}

.options .option:not(.active) .label .info>div {
  opacity: 0;
  left: 20px;
}

.options .option .shadow {
  left: 0;
  right: 0;
  bottom: 0;
  height: 120px;
  position: absolute;
  transition: 0.5s cubic-bezier(0.05, 0.61, 0.41, 0.95);
  -webkit-transition: 0.5s cubic-bezier(0.05, 0.61, 0.41, 0.95);
}

.options .option .label {
  display: -webkit-box;
  display: flex;
  position: absolute;
  right: 0;
  height: 40px;
  transition: 0.5s cubic-bezier(0.05, 0.61, 0.41, 0.95);
  -webkit-transition: 0.5s cubic-bezier(0.05, 0.61, 0.41, 0.95);
}

.options .option .label .icon {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  height: 40px;
  min-width: 40px;
  max-width: 40px;
  border-radius: 100%;
  background-color: #fff;
  color: var(--defaultBackground);
}

.options .option .label .info {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: center;
  justify-content: center;
  margin-left: 10px;
  white-space: pre;
}

.options .option .label .info>div {
  position: relative;
  transition: 0.5s cubic-bezier(0.05, 0.61, 0.41, 0.95), opacity 0.5s ease-out;
  -webkit-transition: 0.5s cubic-bezier(0.05, 0.61, 0.41, 0.95), opacity 0.5s ease-out;
}

.options .option .label .info .main {
  font-weight: 700;
  font-size: 1.2rem;
}

.options .option .label .info .sub {
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}

/* Last */
.easy-info {
  padding: 100px 0;
  background-color: maroon;
}

.einfo-last {
  gap: 30px;
  display: flex;
  margin: 0 auto;
  padding: 0 7em;
  flex-direction: row;
  align-items: center;
  max-width: 1920px;
}

.einfo-side {
  z-index: 1;
  width: 50%;
}

.es0 {
  z-index: 0;
  left: -7em;
  height: auto;
  width: 100vw;
  margin-top: 8em;
  position: absolute;
}

.logi-mouse {width: 260px;}

.easy-info h2 {
  margin: 0;
  line-height: 1;
  position: relative;
}

.sub-list ul {
  display: flex;
  margin: 0 auto;
  list-style: none;
  position: relative;
  padding: 3vw 2vw;
  max-width: 608px;
  align-items: center;
  border-radius: 42px;
  flex-direction: column;
  justify-content: center;
  background-color: #000;
}

.sub-list li {
  color: white;
  width: 100%;
  font-weight: 400;
  margin-bottom: 15px;
  font-family: Poppins, sans-serif;
  font-size: clamp(0.9em, 1.2vw, 1.12em);
}

.sub-list li img {padding-right: 28px;}
.sub-list li:last-child {margin-bottom: 0;}

/* Responsive */
@media (max-width: 1920px) {
  .cards-list {max-width: 1680px;}

  .deco-controller {
    top: -6.5em;
    right: -12em;
  }

  .x-controller {width: 400px;}
  .einfo-last {max-width: 1780px;}

  .sub-list ul {
    max-width: 38em;
    margin: 0 auto;
  }

  .cards-list {gap: 40px 30px;}
}

@media (max-width: 1600px) {
  .slide-container {
    bottom: 5em;
    padding: 0 60px;
  }

  .adaptive h2 {max-width: 1020px;}

  .your-os h2:before {
    top: -12px;
    margin-left: -20px;
  }
}

@media (max-width: 1440px) {
  .slide-container .banner-text span {font-size: 50px;}
  .unlimited-access {margin: 150px 0;}
  .us0 {top: 128%;}
  .rtx {width: 550px;}
  .cards-list {gap: 30px;}
  .cube {height: 200px;}
  .easy-info {padding: 130px 10px;}
}

@media (max-width: 1400px) {
  .slide-container .banner-text span, .slide-container .hashtag {font-size: 40px;}
  .slide-container p {line-height: 1.3;}
  .slide-container .hashtag {margin: 0;}
  .social-media {margin-top: -180px;}

  .unlimited-cta {
    font-size: 25px;
    padding: 5px 5px 5px 40px;
  }
}

@media (max-width: 1300px) {
  .einfo-container {padding: 0 2vw;}
  .einfo-last {padding: 0;}
}

@media (max-width: 1200px) {
  .slide-container p {
    line-height: 1.4;
    font-size: 18px;
  }

  .unlimited-container {padding: 0;}
  .cards-list {max-width: 100%;}
  .easy-info {padding: 70px 10px;}
  .sub-list {margin: 0;}
}

@media (max-width: 1160px) {
  .your-os h2:before {
    top: -9px;
    margin-left: -15px;
  }
}

@media (max-width: 1100px) {
  .deco-controller, .us0, .logi-mouse, .es0 {display: none;}
}

@media (max-width: 1024px) {
  br {display: none;}
  .adaptive p, .slide-container p, .unlimited-access p {font-size: clamp(1.1em, 1.5vw, 1.25em);}
  .slide-container {padding: 0 90px 0 60px;}
  .slide-container .hashtag, .slide-container .banner-text span {font-size: 35px;}
  .unlimited-container {margin: 0vw auto;}
  .unlimited-access {margin: 100px 0;}
  .adaptive {padding: 50px 10px;}

  .cards-list {
    gap: 15px;
    padding: 0 1em;
  }

  .your-os {padding: 100px 10px;}
  .options {min-width: 95%;}
  .easy-info {padding: 80px 10px;}
  .sub-list li img {padding-right: 15px;}
}

@media (max-width: 991px) {
  .unlimited-access h2, .adaptive h2, .easy-info h2, .your-os h2 {font-size: clamp(5.4vw, 5vw, 8em);}

  .unlimited-container {
    max-width: 100%;
    flex-direction: column;
  }

  .unlimited-access {margin: 100px 0;}
  .unlimited-access h2 {text-align: center;}
  .us1, .us2 {width: 90%;}

  .unlimited-access p {
    text-align: center;
    padding: 0 0 20px 0;
  }

  .unlimited-cta {margin: 0 auto;}
  .options .option:nth-child(1) {background-position: right -117px bottom -5px;}
  .options .sub {font-size: 14px;}

  .einfo-last {
    gap: 10px;
    max-width: 100%;
    flex-direction: column;
  }

  .einfo-side {width: 100%;}

  .easy-info h2 {
    padding: 0 20px;
    text-align: center;
  }

  .easy-info p {
    padding: 0 37px;
    text-align: center;
  }

  .sub-list ul {padding: 3vw 4vw;}
  .publi-space {margin: 6vw auto 0;}
}

@media (max-width: 950px) {
  .options .sub {display: none;}
}

@media (max-width: 768px) {
  .adaptive-container, .einfo-container, .repository-container, .youros-container {max-width: 670px;}

  .sub-list {
    width: 86%;
    height: 39vh;
    padding: 45px 12px;
  }
}

@media (max-width: 750px) {
  .slide-container .banner-text span {font-size: 45px;}
  .slide-container p br {display: none;}

  .adaptive h2 {
    font-size: 43px;
    line-height: 1.1;
  }

  .adaptive h2 lord-icon {display: none;}
  .cards-list {max-width: 630px;}

  .cube, .cube .card_video img, .cube .card_video video {
    height: 120px;
    border-radius: 12px;
  }
}

@media (max-width: 700px) {
  .fill:before {height: 60vh;}
  .the-banner {height: 60vh;}

  .responsive-banner {
    height: 60vh;
    width: 100%;
    object-fit: cover;
    display: block !important;
  }

  .slide-container {bottom: 4em;}
  .owl-nav {top: 27vh;}
}

@media (max-width: 600px) {
  .unlimited-access h2, .adaptive h2, .easy-info h2, .your-os h2 {font-size: clamp(7.2vw, 5vw, 8em);}
  .adaptive p, .slide-container p, .unlimited-access p {font-size: clamp(.8em, 1.5vw, 1.25em);}

  .adaptive-container, .einfo-container, .repository-container, .youros-container {
    padding: 0;
    max-width: 100%;
  }

  #HeaderVideo {display: none;}
  .banner-line {margin: 0 auto;}

  .slide-container {
    padding: 0 5vw;
    text-align: center;
  }

  .slide-container .banner-text span {
    margin: 10px 0;
    font-size: 35px;
    text-align: center;
  }

  .title img {
    display: block;
    margin: 0 auto;
  }

  h2 img, h3 img {display: none !important;}
  .hashtag {text-align: center;}
  .social-media {display: none;}
  .social-media a {margin-right: 30px;}
  .owl-nav {padding: 0 .8vw;}
  .adaptive {padding: 70px 1em;}
  .unlimited-container {gap: 10px;}
  .unlimited-access p {padding: 0;}

  .unlimited-cta {
    font-size: 20px;
    padding: 7px 5px 7px 20px;
  }

  .unlimited-cta strong:nth-child(2) {margin-left: 10px;}

  .cards-list {
    padding: 0;
    margin: 0 auto;
    text-align: center;
    padding-top: 15px;
    grid-template-columns: repeat(auto-fill, minmax(min(100%, 47%), 1fr));
  }

  .cube {
    margin: 0;
    background-size: 100%;
    background-position: center;
  }

  .cube, .cube .card_video video {
    margin: 0;
    height: 100px;
  }

  .card_video video {display: none;}
  .unlimited-access {padding: 0;}
  .your-os {padding: 70px 1em;}

  .your-os h2:before {
    top: -6px;
    margin-left: -10px;
  }

  .your-os strong {letter-spacing: 8px;}
  .your-os p {margin: 15px 10px 40px;}

  .options {
    display: grid;
    margin-left: 0;
    min-width: 100%;
  }

  .options .option {
    margin: 10px 0;
    background-size: auto;
    background-repeat: no-repeat;
  }

  .options .option:before {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
  }

  .options .option .label {z-index: 5;}
  .options .option .label .info .main {font-size: 1rem;}

  .options .option.active .label {
    left: 10px;
    bottom: 10px;
  }

  .options .option.active, .options .option:not(.active) {border-radius: 12px;}
  .easy-info {padding: 60px 1em;}
  .easy-info h2, .easy-info p {padding: 0;}

  .sub-list {
    width: 100%;
    height: auto;
    padding: 0;
  }

  .sub-list ul {padding: 8vw 5vw;}
  .sub-list li {font-size: 12px;}
  .sub-list li img {padding-right: 10px;}
  .einfo-container .publi-space {margin: 50px auto 0 !important;}
}

@media (max-width: 410px) {
  .cta svg {
    width: 61px !important;
    height: 38px !important;
  }
}

@media (max-width: 330px) { 
  .adaptive h2, .easy-info h2, .unlimited-access h2 {font-size: 28px;}
  .adaptive p, .easy-info p, .slide-container p, .unlimited-access p {font-size: 14px;}
  .slide-container {margin: -22em auto 0;}
  .slide-container .banner-text span {font-size: 25px;}

  .cta {
    font-size: 20px;
    padding: 7px 5px 7px 45px;
  }

  .cta svg {
    width: 20px !important;
    height: 38px !important;
  }

  .cta strong:nth-child(2) {margin-left: 15px;}
  .cta:hover strong:nth-child(2) {margin-right: 30px;}
}

/* Ads Style */
.adaptive .publi-space {margin: 0 auto 60px;}